.border-button {
  text-decoration: none;
  display: inline-block;
  padding: 20px 30px;
  margin: 10px 20px;
  position: relative;
  color: rgba(251, 183, 19, 1);
  border: 3px solid rgba(251, 183, 19, .4);
  border-bottom-width: 5px;
  background: none;
  height: 100%;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.border-button:hover {
  color: rgba(164, 198, 58, 0.8);
  border: 3px solid rgba(164, 198, 58, .4);
  border-bottom-width: 5px;
}
/*.border-button:before, .border-button:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  box-sizing: border-box;
}
.border-button:before {
  bottom: 0;
  left: 0;
  border-left: 2px solid rgba(247, 243, 17, 1);
  border-top: 2px solid rgba(247, 243, 17, 1);
  transition: 0s ease opacity .8s, .2s ease width .4s, .2s ease height .6s;
}
.border-button:after {
  top: 0;
  right: 0;
  border-right: 2px solid rgba(247, 243, 17, 1);
  border-bottom: 2px solid rgba(247, 243, 17, 1);
  transition: 0s ease opacity .4s, .2s ease width, .2s ease height .2s;
}
.border-button:hover:before, 
.border-button:hover:after {
  height: 100%;
  width: 100%;
  opacity: 1;
}
.border-button:hover:before {
  transition: 0s ease opacity 0s, .2s ease height, .2s ease width .2s;
}
.border-button:hover:after {
  transition: 0s ease opacity .4s, .2s ease height .4s, .2s ease width .6s;
}*/

